
/* Layout -------------------------------- */

#wrap
	{
	width: 960px;
	margin: 0 auto;
	margin-top: 10px;
	}	

#header	
	{
	width: 960px;
	height: 95px;
	background-color: #fff;
	}

img.logo
	{
	float: left;
	width: 127px;
	height: 84px;
	}	

#service
	{
	float: right;
	font-size: 10px;
	text-align: right; 
	width:800px;
	height: 20px;
	}

#navi
	{
	width: 800px;
	height: 20px;
	margin-top: 45px;
	text-align: right; 
	float: right;
	}

#banner
	{
	width: 960px;
	height: 290px;
	margin-top: 10px;
	background-image: url(/pic/bg_banner.png);
	padding-bottom: 10px; 
	border-bottom: 1px solid #999;
	margin-bottom: 10px;
	}

.banner_bild 
	{
	float: left;
	}

#RubrikenTitel 
	{
	float: right;
	padding: 30px;
	height: 230px; 	/* Gesamt: 290px; */
	width: 435px ;  /* Gesamt: 495px; */
	overflow: hidden;
	}	

#photo /* Start Portrait Dr Biggoer */
	{
	width: 290px;
	height: 180px;
	}	

#headercontent /* Text mit Portrait */
	{
	width: 270px;
	height: 440px;
	min-height: 260px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	background-image: url(/pic/starthg_75.png);
	}	

#content
	{
	width: 960px;
	min-height: 95px;
	height: auto !important;
	height: 95px;
	}	

/* ----- alte Boxen Homepage unten ----
#newsletter
	{
	width: 300px;
	min-height: 95px;
	height: auto !important;
	height: 95px;
	border-right: 1px solid #999;
	float: left;
	}

#rundgang	
	{
	width: 295px;
	min-height: 95px;
	height: auto !important;
	height: 95px;
	border-right: 1px solid #999;
	padding-left: 15px;
	float: left;
	}
	
#rundgangpic	
	{
	width: 70px;
	height: 70px;
	margin-right: 15px;
	float: left;
	}	
	
#facebook	
	{
	width: 305px;
	min-height: 95px;
	height: auto !important;
	height: 95px;
	float: left;
	padding-left: 15px;
	}
	
#textbox
	{
	width: 200px;
	min-height: 95px;
	height: auto !important;
	height: 95px;
	float: right;
	padding-top: 0px;
	padding-left: 15px;
	}
	
#textbox2
	{
	width: 145px;
	min-height: 95px;
	height: auto !important;
	height: 95px;
	float: right;
	padding-right: 15px;
	}	
	
#textbox3
	{
	width: 250px;
	min-height: 95px;
	height: auto !important;
	height: 95px;
	float: right;
	margin-left:25px;
	}	
	
#videobox
	{
	width: 150px;
	min-height: 95px;
	height: auto !important;
	height: 95px;
	}						
----- */	
		
#footer
	{
	width: 960px;
	font-size: 11px;
	color: #999;
	margin-top: 10px;
	padding-top: 5px;
	border-top: 1px solid #999;
	}
